@font-face {
  font-family: Parafina;
  src: url('../fonts/Parafina-BlackL.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Aeonik;
  src: url('../fonts/aeonik-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Aeonik;
  src: url('../fonts/aeonik-regularitalic.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Aeonik;
  src: url('../fonts/aeonik-semibold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Featuredeck Web;
  src: url('../fonts/FeatureDeck-RegularItalic-Web.woff2') format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Featuredeck Web;
  src: url('../fonts/FeatureDeck-Regular-Web.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --_color-styles---gray--200\<deleted\|variable-174a2568-f75a-6b2d-4390-c3eb5fe4b34f\>: #f1ead1;
  --1280: clamp(1.25rem, 1.125rem + .625vw, 1.5rem);
  --1440: clamp(1.5rem, .375rem + 1.25vw, 1.875rem);
  --heading: clamp(1.5rem, .2rem + 7.125vw, 8.75rem);
  --border-radius: 20px;
  --_color-styles---gray--900\<deleted\|variable-8a0ad977-27fa-7a59-ae1f-b4ba0a070e2c\>: #180600;
}

a {
  cursor: none;
  text-decoration: underline;
}

.sticky-title-el {
  color: #180600;
  text-align: center;
  text-transform: uppercase;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 1380px;
  height: 100vh;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Parafina, Arial, sans-serif;
  font-size: 150px;
  font-weight: 500;
  line-height: 75%;
}

.bodytesting {
  background-color: #f1ead1;
  padding-top: 0;
}

.div-block {
  width: 20px;
  position: absolute;
  inset: auto 0% 100vh;
}

.shape-pop {
  width: 450px;
  margin-top: -187.5px;
  position: absolute;
  top: 50vh;
  left: 50vh;
}

.pop-trigger {
  margin-top: 80vh;
}

.frame-103210 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 48px 80px;
  text-decoration: none;
  display: flex;
}

.frame-103143 {
  aspect-ratio: 16 / 9;
  border-radius: 16px;
  width: 100%;
  max-width: 1000px;
  overflow: hidden;
}

.frame-103201 {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 800px;
  margin-top: -48px;
  text-decoration: none;
  display: flex;
}

.movingfolk-logo-1 {
  overflow: hidden;
}

.holding-masthead {
  z-index: 1;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.frame-103257 {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.holding-logo {
  z-index: 10;
  aspect-ratio: 3.7;
  width: 100%;
  max-width: 360px;
  position: relative;
}

.holding-menu {
  z-index: 10;
  grid-row-gap: 80px;
  opacity: 1;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: none;
  position: relative;
}

.holding-menu-links {
  grid-column-gap: 32px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1600px;
  text-decoration: none;
  display: grid;
}

.holding-column-header {
  width: 100%;
  color: var(--_color-styles---gray--200\<deleted\|variable-174a2568-f75a-6b2d-4390-c3eb5fe4b34f\>);
  font-family: Aeonik, Arial, sans-serif;
  font-size: var(--1280);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: .375rem;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
  display: inline-block;
}

.holding-menu-socials {
  grid-column-gap: 6px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.holding-container {
  grid-row-gap: 80px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100dvw;
  height: auto;
  min-height: 100dvh;
  padding: 20px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.holding-contact-text {
  color: var(--_color-styles---gray--200\<deleted\|variable-174a2568-f75a-6b2d-4390-c3eb5fe4b34f\>);
  font-family: Aeonik, Arial, sans-serif;
  font-size: var(--1280);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
  display: inline-block;
}

.holding-cps-serif {
  color: var(--_color-styles---gray--200\<deleted\|variable-174a2568-f75a-6b2d-4390-c3eb5fe4b34f\>);
  font-family: Featuredeck Web, Georgia, sans-serif;
  font-size: var(--heading);
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 105%;
  text-decoration: none;
}

.button-038 {
  width: 100%;
  color: var(--button-038-color);
  -webkit-user-select: none;
  user-select: none;
  background-color: #0000;
  outline-style: none;
  text-decoration: none;
  display: inline-grid;
}

.holding-background-scale {
  z-index: -1;
  border-radius: var(--border-radius);
  opacity: 0;
  background-color: #ff692d;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
}

.holding-background-scale.is-open {
  border-radius: 99999px;
  transition-property: none;
}

.holding-button-solid {
  background-color: #ff692d;
  border: 1px solid #ff692d;
  border-radius: 20px;
  padding: 8px 12px;
}

.menu-button-container {
  z-index: 5;
  position: fixed;
  inset: 20px 20px auto auto;
}

.span {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.span.mt--1 {
  margin-top: -1px;
}

.holding-button-text {
  color: var(--_color-styles---gray--900\<deleted\|variable-8a0ad977-27fa-7a59-ae1f-b4ba0a070e2c\>);
  font-family: Aeonik, Arial, sans-serif;
  font-size: 20px;
  line-height: 100%;
  text-decoration: none;
}

.holding-button-text.absolute {
  position: absolute;
}

.holding-button-text.absolute.cream, .holding-button-text._1.cream {
  color: var(--_color-styles---gray--200\<deleted\|variable-174a2568-f75a-6b2d-4390-c3eb5fe4b34f\>);
}

.holding-menu-button {
  flex-flow: column;
  align-items: flex-end;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.holding-button-outline {
  color: #f1ead1;
  border: 1px solid #f1ead1;
  border-radius: 9999px;
  padding: 8px 12px;
  position: relative;
}

.holding-button-outline.absolute {
  z-index: 30;
  position: absolute;
  inset: 0% 0% auto auto;
}

.holding-button-outline.absolute.hidden {
  width: auto;
  display: block;
}

.holding-button-outline.no-underline {
  text-decoration: none;
}

.holding-button-outline.hidden {
  opacity: 0;
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.cursor-wrap {
  z-index: 1000000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.cursor {
  z-index: 10000;
  border: 9px solid #f7d602;
  border-radius: 100%;
  width: 16px;
  height: 16px;
  position: fixed;
  top: -6px;
  left: -6px;
}

.body {
  cursor: none;
}

.div-block-2 {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.underlne {
  background-color: #f1e9d1;
  width: 0;
  height: 2px;
}

.div-block-3 {
  flex: 0 auto;
  align-self: flex-start;
}

@media screen and (min-width: 1280px) {
  .holding-column-header, .holding-contact-text {
    font-size: var(--1280);
  }
}

@media screen and (min-width: 1440px) {
  .holding-column-header, .holding-contact-text {
    font-size: var(--1440);
  }
}

@media screen and (max-width: 991px) {
  .holding-menu {
    grid-row-gap: 24px;
  }

  .holding-menu-links {
    grid-template-columns: 1fr;
  }

  .holding-menu-socials {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .holding-container {
    grid-row-gap: 48px;
  }
}

@media screen and (max-width: 767px) {
  a {
    cursor: auto;
  }

  .sticky-title-el {
    font-size: 3.5em;
  }

  .holding-logo {
    min-width: 150px;
    max-width: 45vw;
  }

  .holding-menu {
    grid-row-gap: 24px;
  }

  .holding-menu-links {
    grid-row-gap: 18px;
    grid-template-columns: 1fr;
  }

  .holding-container {
    grid-row-gap: 32px;
  }

  .cursor-wrap {
    display: none;
  }

  .body {
    cursor: auto;
  }
}

@media screen and (max-width: 479px) {
  .holding-masthead {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: space-between;
  }

  .holding-menu {
    grid-row-gap: 18px;
  }

  .holding-menu-socials {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .holding-contact-text {
    line-height: 110%;
  }

  .holding-button-text {
    height: 15px;
  }

  .holding-button-text.absolute, .holding-button-text._1 {
    font-size: 16px;
  }

  .holding-button-outline.absolute {
    padding-left: 16px;
    padding-right: 16px;
  }

  .cursor {
    display: none;
  }

  .div-block-4 {
    width: 100%;
  }
}


@font-face {
  font-family: 'Parafina';
  src: url('../fonts/Parafina-BlackL.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aeonik';
  src: url('../fonts/aeonik-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aeonik';
  src: url('../fonts/aeonik-regularitalic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Aeonik';
  src: url('../fonts/aeonik-semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Featuredeck Web';
  src: url('../fonts/FeatureDeck-RegularItalic-Web.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Featuredeck Web';
  src: url('../fonts/FeatureDeck-Regular-Web.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}